*,
*:after,
*::before {
    box-sizing: border-box;
}
/*FONTS*/
/*@font-face {
font-family: 'FontAwesome';
src: url('../fonts/fontawesome-webfont.eot?v=4.3.0');
src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
font-weight: normal;
font-style: normal;
}*/
@font-face {
    font-family: 'open_light';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-light-webfont.woff2') format('woff2'),
        url('../fonts/opensans-light-webfont.woff') format('woff'),
        url('../fonts/opensans-light-webfont.ttf') format('truetype'),
        url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_regular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
        url('../fonts/opensans-regular-webfont.woff') format('woff'),
        url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
        url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_semibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
        url('../fonts/opensans-semibold-webfont.woff') format('woff'),
        url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
        url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_bold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
        url('../fonts/opensans-bold-webfont.woff') format('woff'),
        url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
        url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

}*/
.light{
    font-family: 'open_light',Arial,Helvetica Neue,Helvetica,sans-serif;
    font-weight: 100;
}
.regular{
    font-family: 'open_regular',Arial,Helvetica Neue,Helvetica,sans-serif;
    font-weight: 100;
}
.semibold{
    font-family: 'open_semibold',Arial,Helvetica Neue,Helvetica,sans-serif;
    font-weight: normal;
}
.bold{
    font-family: 'open_bold',Arial,Helvetica Neue,Helvetica,sans-serif;
    font-weight: bold;
}
.italic{
    font-style: italic;
}
/*FONTS*/
body {
    background: #FFF;
    font-family: 'open_light';
    font-size: 16px;
    color: #484a4b;
}
.container-fluid{
    padding: 0;
}
.header{
    background: #eb4d4f;
    color: white;
    border: none;
    border-radius: 0px;
     -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out ;
}
.nav li{
    height: 75px;
    padding-top: 15px;
}
.navbar-header{
    height: 80px;

}
.navbar-header img{
    height: 70px;
    padding: 0;
    margin: 0;
    margin-top: -10px;
    vertical-align: middle;
}
.header .navbar-nav>li>a{
    color: white;
    background: transparent;
}
.header .navbar-nav>li>a:hover{
    background: transparent;
    color: rgba(255, 255, 255, 0.72);
    font-style: italic;
}
.navbar-header button{
    border-color: white;
    background: #fff;
    margin-top: 1.5em;
}
.navbar-header button span{
    background: #eb4d4f;
}
.activo{
    background: #fff;
    font-family: 'open_regular',sans-serif;
}
.activo:hover{
    font-style:normal !important;
}
.header .navbar-nav>li.activo a{
    color: #eb4d4f;
}

.menu-fixed {
    position:fixed;
    z-index:1000;
    top:0px;
    width: 100%;
}

.menu {
    width: 100%;
    height: 75px;
    top: 80px;
    position: ;
    text-align: center;
    background: #fff;
    border-bottom: 4px solid #ededed;
    padding: 0;
    margin: 0;
     -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out ;
    
}


#menu-center ul {
    margin: 15px 0 0 0;
}
#menu-center ul li {
    list-style: none;
    margin: 0 30px 0 0;
    display: inline;
}
.menu a {
    font-size: .81em;;
    color: #eb4d4f;
    font-family: 'open_semibold',sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 50px;
}
.menu a:hover{
    color: #c9c2c2;
}
.menu .active {
    text-decoration: none;
    border-bottom: 2px solid #eb4d4f;
    padding-bottom: 5px;
}
.menu .active:hover {
    color: #eb4d4f;
}

.section{
    padding:10px 0 10px 0 ;
    width: 100%;
    position: relative;
    background-color: #ededed;
}
.section .container{
    border-radius: 5px;
}
.space{
    height: 220px;
    background-color: #ededed;
}
.container>h1.titulo{
    width: 87%;
    text-align: center;
    font-family: 'open_bold',sans-serif;
    font-size: 1.6em;
    text-transform: uppercase;
    margin:1em auto 0em auto;
    padding: 10px 0;
    border-bottom: 0px solid #1588a0;
    background: ;
    color: #2eaec9;
}
.container>h1.subtitulo{
    text-align: center;
    width: 87%;
    font-family: 'open_light',sans-serif;
    font-size: 1.1em;
    color: #2eaec9;
    text-transform: uppercase;
    margin: 10px auto 50px auto;
    padding: 10px;
    border-bottom: 1px dashed #2eaec9;
}

.motiong {

}

.motiong .container{
    background: #fff;
}

.videon{
    width: 100%;
    /*max-height:90vh;*/
    /*height: auto;*/
    margin: 0 auto;
    background: #fff;
    border-radius: 0px;
    border: 0px solid #fff;
    text-align: center;
}
.videon img{
    width:  100%;
    border-radius: 0px;
}
.videon iframe{
    width: 100%;
    height: 94vh;
}
.bajar{
    position: absolute;
    z-index: 186650000;
    color: #fff;
    text-shadow: 1px 1px 8px #000;
    font-size: 3em;
    text-align: center;
    width: 2%;
    margin: -2em 49%;
    line-height:.91;
    transition: all ease .52s;
    text-decoration: none;
    text-align: center;
}
.bajar:hover{
    text-decoration: none;
    font-size: 3.3em;
    color: #fff;
}
.bajar:active,.bajar:link,.bajar:visited{
    text-decoration: none;
    color: #fff;
}

.editorial{
    background: #eb4d4f;
    padding-top: 0px;
}
.editorial>.container{
    background: #;
    margin: 0 auto;
    color: #fff;
}
.editorial>.container h1.titulo{
    color: #fff;
    border-color: #fff;
}
.editorial>.container h1.subtitulo{
    color: #fff;
    border-color: #fff;
}

.ilustracion{
    background: #fff;
    padding-top: 0px;
}
.ilustracion .container{
    background: #fff;
}
.ilustracion>.container h1.titulo{
    color: #a9c92b;
    border-color: #a9c92b;
}
.ilustracion>.container h1.subtitulo{
    color: #a9c92b;
    border-color: #a9c92b;
}

.redes{
    background: #2eaec9;
    padding-top: 0px;
}
.redes .container{
    background: #2eaec9;
}
.redes>.container h1.titulo{
    color: #fff;
    border-color: #fff;
}
.redes>.container h1.subtitulo{
    color: #fff;
    border-color: #fff;
}

footer{
    padding: 40px 0 0px 0;
    background: #27282a;
    color: #c4c7cc;
    text-align: center;
    font-family: 'open_light',sans-serif;
    font-size: .8em;
    border-bottom: 5px solid #000;
}
footer i{
    font-size: 2em!important;
    margin-bottom: 10px;
    color: #eb4d4f;
}
footer a{
    color: #c4c7cc;
    cursor: pointer;
}
footer a:hover{
    color: #eb4d4f;
    text-decoration: none;
}
.disclaimer{
    background: #000;
    padding: 10px;
    color: #666;
    font-style: italic;
}
